{
   "sets":
   [
      {
         "id" : "dmd_cc_set",
         "buffs" : 
         [
            "dmd_cc_set_ignore_pro",
			"dmd_cc_set_hot",
			"dmd_cc_set_crit_rec",
			"dmd_cc_set_tooltip",
			"dmd_quirk_atk_1",
		    "dmd_quirk_atk_2",
		    "dmd_quirk_atk_3",
		    "dmd_quirk_atk_4",
		    "dmd_quirk_atk_5",
		    "dmd_quirk_crit_1",
		    "dmd_quirk_crit_2",
		    "dmd_quirk_crit_3",
		    "dmd_quirk_crit_4",
		    "dmd_quirk_crit_5",
		    "dmd_quirk_spd_1",
		    "dmd_quirk_spd_2",
		    "dmd_quirk_spd_3",
		    "dmd_quirk_spd_4",
		    "dmd_quirk_spd_5"
         ]
      }
   ]
}
